## org.codehaus.groovy.grails.orm.hibernate.cfg
Class GORMNamespaceHandler

    java.lang.Object
      org.springframework.beans.factory.xml.NamespaceHandlerSupport
          org.codehaus.groovy.grails.orm.hibernate.cfg.GORMNamespaceHandler

All Implemented Interfaces:
  NamespaceHandler

    public class GORMNamespaceHandler

extends NamespaceHandlerSupport

A Spring namespace handler for the <gorm:*> namespace tags

Since:
  1.1

  Created: Jan 16, 2009
Author:
  Graeme Rocher

Constructor Summary
`GORMNamespaceHandler()`

Method Summary
`void` `init()`

Methods inherited from class org.springframework.beans.factory.xml.NamespaceHandlerSupport
`decorate, parse, registerBeanDefinitionDecorator, registerBeanDefinitionDecoratorForAttribute, registerBeanDefinitionParser`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GORMNamespaceHandler

    public GORMNamespaceHandler()

Method Detail

### init

    public void init()

Copyright (c) 2005-2009 The Grails project